      BODY	              { background-color: #FFFFFF;
                            color: #000000;  
                           	font-family: "tahoma", "arial", "sans-serif";
			                      font-size: 10pt }    
      IMG                 { border-width: 0pt; }
      P                   { text-indent:  2em; 
                           	font-family: "tahoma", "arial", "sans-serif";
                            margin-left: 1em;
                            margin-right: 2em; }
      P.OGCshaded         { background-color: #F0E7D3;
                            padding-top: 1em;
                            padding-bottom: 1em; 
                            padding-left: 1em;
                            padding-right: 1em; }
      P.Story             { font-family:  "times", "times new roman", "serif"; }
      P.Title             { font-size:  14pt;
                            text-indent: 0;
                            font-weight: bold }
      TD.OGCshaded        { background-color: #F0E7D3;
                            padding-top: 1em;
                            padding-bottom: 1em; 
                            padding-left: 1em;
                            padding-right: 1em; }
      P.NoIndent          { text-indent: 0 }
      P.TitleBorder       { text-indent: 0;
                            border-bottom: thin solid black }
      LI                  { margin-left:  2em; }
      LI.NoIndent         { margin-left:  0;
                            text-indent:  0; }
      A:link			        { color: #663300 }
      A:visited           { color: #CC9966 }
      A:active            { color: #339933 }
      A:hover	            { color: #339933 }
